/* Features Section */
.features-title {
    text-align: center;
    padding-bottom: 32px;
}
.features-title h2 {
    font-size: 42px;
    color: var(--white-color);
}
.features-content {
    display: flex;
    justify-content: center;
    gap: 45px;
    flex-wrap: wrap;
}
.features-card {
    background: var(--white-color);
    border-radius: 20px;
    align-items: flex-start;
    color: var(--secondary-color);
    padding: 20px;
    max-width: 245px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

/* Security Section */
.security-content {
    width: 100%;
}
.security-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.security-item {
    display: flex;
    padding: 5px;
    gap: 10px;
    border-radius: 10px;
    background: var(--white-color);
    color: var(--secondary-color);
    align-items: center;
    width: max-content;
    p {
        margin: 0;
    }
}
.features-section .container {
    position: relative;
}
.features-shape2 {
    position: absolute;
    top: 2rem;
    right: 0;
    animation: rotational 7s linear infinite;
}
@keyframes rotational {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.features-shape1 {
    position: absolute;
    top: 5rem;
    left: 2rem;
    display: inline-block; /* important for smooth rotation */
    animation: rotateDance 1s ease-in-out infinite alternate;
}
@keyframes rotateDance {
  from {
    transform: rotate(-25deg);
  }
  to {
    transform: rotate(10deg);
  }
}
@media screen and (max-width: 768px) {
    .security-tags {
        justify-content: center;
    }
    .security-item img {
        width: auto;
    }
}

/* Banner Section */
.hos-banner-section {
    background: url(/images/hos-banner-bg.jpg) no-repeat;
    background-size: cover;
    padding-top: 190px;
}
.banner-shape1, .banner-shape2, .banner-shape3 {
    position: absolute;
    top: 19rem;
}
.banner-shape1 {
    left: 4rem;
    animation: danceMove 1s ease-in-out infinite alternate;
}
@keyframes danceMove {
  from {
    transform: translateX(-10px);
  }
  to {
    transform: translateX(10px);
  }
}
.banner-shape2, .banner-shape3 {
    right: 4rem;
    display: inline-block; /* important for smooth rotation */
    animation: rotateDance 1s ease-in-out infinite alternate;
}
@keyframes rotateDance {
  from {
    transform: rotate(-25deg);
  }
  to {
    transform: rotate(10deg);
  }
}
.banner-shape3 {
    top: 36rem;
    left: 13rem;
}
.hos-banner-title {
    color: var(--secondary-color);
    padding-bottom: 30px;
    text-align: center;
}
.hos-banner-title h1 {
    font-size: 70px;
    font-family: Rajdhani,sans-serif;
    margin-bottom: 0;
}
.hos-banner-title p {
    font-size: 1.25rem;
    line-height: 1.75rem;
}
.try-btn {
    padding: 10px 30px;
    border-radius: 50px;
    background: #0c59db;
    display: flex;
    align-items: center;
    gap: 5px;
}
.try-btn a {
    color: var(--white-color);
}
.try-btn img {
    filter: brightness(0) invert(1);
    transform: rotate(-180deg);
}
.dashboard-pictures{
    padding-top: 40px;
    display: flex;
    gap: 30px;
}
.dash-right img, .dash-left img {
    width: 100%;
}
.dash-left {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
@media screen and (max-width: 1024px) {
    .banner-shape3 {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .banner-shape1 {
        left: 2rem;
        top: 22rem;
        height: 70px;
    }
    .banner-shape2 {
        top: 20rem;
    }
}
@media screen and (max-width: 500px) {
    .banner-shape1 {
        display: none;
    }
    .hos-banner-title h1 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .hos-banner-title p {
        font-size: 18px;
    }
    .dashboard-pictures {
        display: flex;
        flex-direction: column;
    }
    .try-btn {
        padding: 0px 10px 0px 20px;
    }
    .banner-shape2 {
        top: 27rem;
        right: 2rem;
    }
}
@media screen and (max-width: 425px) {
    .banner-shape2 {
        display: none;
    }
}